AsterNet Class Library (Sandcastle documentation)

| SetCallerIdCommand Constructor

Creates a new SetCallerIdCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetCallerIdCommand(
    	string callerId
    )

    Public Sub New (
    	callerId As String
    )

    public:
    SetCallerIdCommand(
    	String^ callerId
    )

    new :
            callerId : string -> SetCallerIdCommand

#### Parameters

callerId
  Type: System
  String
  the new callerId.

See Also

#### Reference

SetCallerIdCommand Class
AsterNET.FastAGI.Command Namespace